a:active, a:visited, a {
	color: #F05700;
}

a:hover {
	color: #FFAB00;
}
body {
	padding: 0px;
	margin: 0px;
}
.style1 {
	background-image: url('index_29.gif');
	background-repeat: repeat-y;
}
.style2 {
	background-image: url('index_16.gif');
}
.style3 {
	border-style: solid;
	border-width: 0px;
}
.style3 tr td{
	height: 26px;
	background-image: url('index_10.gif');
	background-repeat: no-repeat;
	padding-left: 43px;
	vertical-align: text-top;
}
.style3 tr td a:link, .style3 tr td a:visited, .style3 tr td a:active{
	padding-left: 0px;
	padding-top: 0px;
	margin: 0px;
	color: #F05700;
	white-space : nowrap;
	font-family: Verdana, Geneva, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
.xxx{
	padding-left: 0px;
	padding-top: 0px;
	margin: 0px;
	color: #00368B;
	white-space : nowrap;
	font-family: Verdana, Geneva, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

.style3 tr td a:hover{
	color: #FFAB00;
}
.style4 {
	font-family: Verdana, Geneva, Arial;
	font-size: 12px;
	color: #F05700;
	text-transform: uppercase;
	font-weight: bold;
}
.style6 {
	background-color: #FDFDFD;
}


.style7 {
	font-family: Arial;
	font-size: 14px;
}


.style8 {
	color: #808080;
}


.style9 {
	text-align: center;
}


img {
	border-width: 0px;
}


.style10 {
	font-size: xx-small;
	font-family: Arial, Helvetica, Sans-Serif;
}
.style11 {
	color: #808080;
	font-size: xx-small;
	font-family: Arial, Helvetica, Sans-Serif;
}
